AGRO-POPC - Zadanie #2705

Zadanie # 2703 (Nowy): wcag - poprawki pokontrolne cppc
dodacé / sprecyzowac opisy linkow
2022-03-18 13:23 - Tomasz Lewandowski

Status: Zamkniety Start date: 2022-03-18
Priority: Pilny Due date: 2022-03-25
Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Developer: Tomasz Blazejczyk Rewizja rozwigzania:

Tester: Tomasz Lewandowski Rewizja testow:

Description

Zidentyfikowano dwa: linki do czasopism, linki do rocznikéw

Proponowany opis: "Przejdz do rekordu (czasopisma|rocznika)". Uzytkownik z pozostatego kontekstu jest w stanie zidentyfikowaé, do
ktérego czasopisma / rocznika dany link prowadzi.

History

#1 - 2022-03-18 15:04 - Tomasz Lewandowski
- Assignee set to Tomasz Blazejczyk

#2 - 2022-03-22 10:43 - Tomasz Lewandowski
- Status changed from Nowy to W toku
- % Done changed from 0 to 50

nadal todo: linki w indeksach i wynikach wyszukiwania

#3 - 2022-03-23 13:26 - Tomasz Lewandowski

- Status changed from W toku to Testowanie

- Assignee changed from Tomasz Blazejczyk to Tomasz Lewandowski
- % Done changed from 50 to 100

linki w indeksach i wynikach wyszukiwania opisane
linki do autoréw wszedzie oznaczone jako "przejdz do autora" (wczesniej byta niezgodnosg)

#4 - 2022-03-24 09:47 - Tomasz Lewandowski
- Status changed from Testowanie to Rozwigzany
- Assignee deleted (Tomasz Lewandowski)

Bez title byty jeszcze: sortowanie wg nazwy wydawcy i tytutu czasopisma na stronie "Przegladaj -> czasopisma".

#5 - 2022-03-24 21:37 - Tomasz Lewandowski
- Status changed from Rozwigzany to Zamkniety
